LASR 3.3.1 ist verfügbar

von Dennis Erdmann

LASR 3.3.1 ist PHP 8 kompatibel, das heißt du kannst dein neues Projekt nun nicht nur mit Contao 4.13, sondern auch mit PHP 8 starten. Die neue Version kannst du dir wie gewohnt im Club-Bereich herunterladen.

Bestehende Installationen können wie folgt aktualisiert werden:

  1. Alle Pakete aktualisieren über den Contao Manager bzw. composer update
  2. PHP-Version von 7 auf 8 umstellen
  3. Erneutes Update über den Manager oder Composer (siehe 1)

Bei Fragen oder Problemen verwende bitte das Support-Formular.

Zurück

Kommentare

Kommentar von Ralf Neth |

Hallo zusammen, also ich habe es nun endlich mal geschafft eine Installation auf den neusten Stand zu bringen.
1. Update von LARS Version 1.3 -> Version 3.3.0
2. Update von LARS Version 3.3.0 -> Version 3.3.1
3. Update PHP Version 7.4.28 -> Version 8.0.16
4. Update Contao Version 4.9.27 -> Version 4.13.1

Alles läuft so wie es soll ohne Problem.
An dieser Stelle auch einmal ein dickes DANKE an Dennis und dem ganzen Team.

Gruß Ralf

Einen Kommentar schreiben

Bitte addieren Sie 2 und 9.